Jabber Software Jabber Gadu-Gadu Transport Multiple Remote Denial Of Service Vulnerabilities

Multiple denial of service vulnerabilities have been identified in Jabber Gadu-Gadu Transport. The issues are due to the application failing to handle exceptional conditions.

Successful exploitation of any of these issues may cause the affected server to crash, denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus